.wangyou_banner {
    height: 345px;
    width: 100%;
    background: url(../images/wangyou_banner.png) no-repeat center center;
}

body,
html {
    background: #ecf0f1;
}

#certify {
    position: relative;
    width: 830px;
    top: 40px;
    display: inline-block;
}

#certify .swiper-slide {
    width: 640px;
    height: 256px;
    position: relative;
}

#certify .swiper-slide img {
    display: block;
    width: 640px;
    height: 256px;
}

#certify .swiper-slide p {
    line-height: 36px;
    padding-top: 0;
    text-align: center;
    color: white;
    font-size: 16px;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 640px;
    background: rgba(00, 00, 00, .6)
}

#certify .swiper-pagination {
    width: 100%;
    bottom: -30px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #f90;
    background-color: #fff;
}

#certify .swiper-button-prev {
    left: 0;
    width: 45px;
    height: 45px;
    background: url(../images/wm_button_icon.png) no-repeat;
    background-position: 0 0;
    background-size: 100%;
}

#certify .swiper-button-prev:hover {
    background-position: 0 -46px;
    background-size: 100%
}

#certify .swiper-button-next {
    right: 0;
    width: 45px;
    height: 45px;
    background: url(../images/wm_button_icon.png) no-repeat;
    background-position: 0 -93px;
    background-size: 100%;
}

#certify .swiper-button-next:hover {
    background-position: 0 -139px;
    background-size: 100%
}

.wangyou_banner .user_login {
    width: 295px;
    height: 228px;
    background: url(../images/loginqu_bg.png) repeat;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 70px;
    border-radius: 5px;
}

.wangyou_banner .user_login .user_img {
    width: 80px;
    height: 40px;
    position: absolute;
    border-radius: 50px 50px 0 0;
    top: -40px;
    background: url(../images/loginqu_bg.png) repeat;
    left: 50%;
    margin-left: -40px;
}

.wangyou_banner .user_login .user_img img {
    width: 72px;
    height: 72px;
    padding: 4px;
}

.wangyou_banner .user_login h3 {
    color: #FF5722;
    font-size: 15px;
    margin-top: 42px;
    text-align: center;
    font-weight: normal;
}

.wangyou_banner .user_login .login_register {
    text-align: center;
    margin-top: 12px;
}

.wangyou_banner .user_login .login_register a {
    font-size: 14px;
    color: white;
    background: #f90;
    margin: 0 20px;
    display: inline-block;
    padding: 6px 26px;
    border-radius: 50px;
}

.wangyou_banner .user_login .login_register a:hover {
    background: #e4393c !important;
}

.wangyou_banner .user_login .login_register a:last-child {
    background: #f60;
}

.h5game_tj ul li a img {
    width: 50px;
    height: 50px;
    border-radius: 10px;
}

.h5game_tj {
    margin-top: 20px;
}

.h5game_tj p {
    font-size: 15px;
    color: #333;
    padding-left: 20px;
    line-height: 40px;
    height: 40px;
}

.h5game_tj p i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/h5game_tj_icon.png) no-repeat center center;
    vertical-align: -5px;
    margin-right: 5px;
}

.h5game_tj ul {
    font-size: 0;
    padding-left: 20px;
    margin-top: 5px;
}

.h5game_tj ul li {
    width: 50px;
    text-align: center;
    display: inline-block;
    margin-right: 18px;
    float: left;
    margin-bottom: 10px;
}

.h5game_tj ul li a {
    display: block;
    transition: all .3s;
    -webkit-transition: all .3s;
    padding-bottom: 5px;
    position: relative;
}

.h5game_tj ul li a em {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    background: url(../images/h5game_jb_icon.png) no-repeat center center;
    width: 31px;
    height: 21px;
}

.h5game_tj ul li a:hover img {
    opacity: .7;
}

.h5game_tj ul li a:hover span {
    color: #f90;
}

.h5game_tj ul li:last-child {
    margin-right: 0;
}

.h5game_tj ul li a span {
    color: #818181;
    font-size: 10px;
    width: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    margin-top: 6px;
}

.wangyou_banner .w1140 {
    position: relative;
}

.rmtj_box {
    background: white;
}

.H5_content_left {
    width: 830px;
    float: left;
}

.title_item {
    height: 42px;
    line-height: 42px;
    border-bottom: 3px solid #f5ae4a;
    font-weight: normal;
    margin: 0 15px 0;
    padding-top: 10px;
}

.title_item span {
    padding-right: 15px;
    color: #ff6600;
    border-bottom: 3px solid #ff6600;
    float: left;
    font-size: 18px;
    text-align: center;
    height: 42px;
    line-height: 42px;
}

.title_item>a {
    float: right;
    width: 24px;
    height: 24px;
    background: url(../images/more_icon.png) no-repeat 50% 50%;
    margin-top: 10px;
    transform: rotate(0);
    transition: all .6s;
}

.title_item>a:hover {
    transform: rotate(180deg);
}

.H5_content {
    /* margin-top: 20px; */
}

.newsgg_box {
    background: white;
    padding-bottom: 2px;
}

.rmtj_box ul {
    margin-top: 15px;
    padding: 0 15px;
    font-size: 0;
}

.rmtj_box ul li {
    display: inline-block;
    margin-right: 26px;
    margin-bottom: 14px;
    position: relative;
    overflow: hidden;
}

.rmtj_box ul li img {
    width: 180px;
    height: 237px;
    display: block;
}

.rmtj_box ul li p {
    font-size: 13px;
    color: #333;
    display: block;
    width: 180px;
    margin-top: 10px;
    text-align: center;
}

.rmtj_box ul li p a {
    float: left;
    height: 23px;
    line-height: 23px;
}

.rmtj_box ul li p a:hover {
    color: #f90;
}

.rmtj_box ul li p a:last-child:hover {
    background: #f60;
}

.rmtj_box ul li p a:last-child {
    float: right;
    background: #f90;
    color: white;
    height: 23px;
    line-height: 23px;
    padding: 0 8px;
    border-radius: 3px;
}

.rmtj_box ul li .rmtj_top {
    width: 180px;
    height: 237px;
    margin: 0 auto;
    background: url(../images/png.png) repeat 0 0;
    position: absolute;
    top: -237px;
    left: 0;
    z-index: 9999;
}

.rmtj_box ul li .rmtj_top img {
    width: 110px;
    height: 110px;
    display: block;
    margin: 30px auto 5px;
}

.rmtj_box ul li .rmtj_top span {
    color: white;
    font-size: 14px;
    display: block;
    text-align: center;
    margin-top: 10px;
}

.rmtj_box ul li .rmtj_top i {
    background: url(../images/phone_icon_border.png) no-repeat center center;
    width: 120px;
    height: 26px;
    margin: 8px auto;
    line-height: 26px;
    display: block;
    color: white;
    font-size: 14px;
    text-align: center;
}

.rmtj_box ul li .play_online {
    height: 36px;
    background: url(../images/h5_icon.png) no-repeat 0 0;
    width: 100%;
    position: absolute;
    bottom: -36px;
    left: 0;
    z-index: 9999;
}

.rmtj_box ul li .play_online a {
    height: 36px;
    line-height: 36px;
    position: absolute;
    z-index: 100;
    font-size: 14px;
    color: white;
    right: 0;
    margin-right: 10px;
    width: 60px;
    text-align: right;
}

.rmtj_box ul li .play_online a.go_toplay {
    left: 0;
    margin-left: 10px;
    text-align: right;
}

.rmtj_box ul li .play_online a:hover {
    color: #efff00;
}

.rmtj_box ul li:nth-child(4n) {
    margin-right: 0;
}

.H5_content_right {
    width: 295px;
    float: right;
}

.newsgg_box .newsgg_title {
    margin-top: 15px;
    padding: 0 15px;
}

.newsgg_box .newsgg_title a {
    display: block;
    position: relative;
    z-index: 9999;
    overflow: hidden;
}

.newsgg_box .newsgg_title img {
    width: 265px;
    height: 106px;
    transition: all .3s;
}

.newsgg_list {
    padding: 0 15px;
}

.newsgg_box .newsgg_title img:hover {
    transform: scale(1.5);
}

.newsgg_box .newsgg_title span {
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../images/opacity.png) repeat 0 0;
    text-align: center;
    width: 240px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: white;
    font-size: 14px;
    padding: 0 20px;
}

.newsgg_list ul {
    margin-top: 11px;
    padding-bottom: 7px;
}

.newsgg_list ul li div img {
    width: 80px;
    height: 45px;
    position: absolute;
    top: 0;
    margin-left: 15px;
    right: 0;
}

.newsgg_list ul li>div div p {
    font-size: 12px;
    color: #666;
    display: inline-block;
    padding-left: 12px;
    background: url(../images/li.jpg) no-repeat scroll 0 -15px;
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsgg_list ul li>div div em {
    font-size: 12px;
    float: right;
    color: #999;
    line-height: 44px;
}

.newsgg_list ul li {
    position: relative;
    height: 44px;
    line-height: 44px;
    transition: all .3s;
}

.newsgg_list ul li>div {
    display: block;
    height: 44px;
    line-height: 44px;
}

.newsgg_list ul li>div div {
    height: 44px;
    line-height: 44px;
}

.newsgg_list ul li:last-child {
    border-bottom: none;
}

.newsgg_list ul li>div div span {
    font-size: 13px;
    color: #999;
    vertical-align: top;
}

.newsgg_list ul li:hover p {
    background: url(../images/li.jpg) no-repeat scroll 0 20px;
}

.newsgg_list ul li:hover p a {
    color: #f60;
}

.newsgg_list ul li:hover em {
    color: #f60;
}

.newsgg_list ul li:hover img {
    opacity: .7;
}

.game_typeitem {
    margin-top: 15px;
    padding-right: 15px;
    padding-left: 16px;
}

.game_typeitem ul {
    overflow: hidden;
}

.game_typelist .cur {
    margin-right: 0;
    padding-left: 16px;
    border-right: none;
    padding-right: 16px;
}

.game_typelist {
    font-size: 0;
    background: white;
    margin-top: 13px;
}

.game_typeitem>p {
    color: #333;
    line-height: 42px;
    height: 42px;
    padding-top: 10px;
}

.game_typeitem>p>span {
    font-size: 16px;
    color: #f90;
    padding-left: 12px;
    border-left: 3px solid #f90;
}

.game_typeitem p a {
    float: right;
    color: #f90;
    font-size: 14px;
    background: url(../images/more_gametype.png) no-repeat right center;
    padding-right: 20px;
}

.game_typelist .cur p a {
    margin-right: 0;
}

.game_typeitem ul li {
    float: left;
    margin-right: 26px;
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 11px;
    position: relative;
    overflow: hidden;
    width: 167px;
    border: 1px solid #dedede;
    margin-bottom: 16px;
    background-color: #f5f5f5;
}

.game_typeitem ul li img {
    width: 70px;
    height: 70px;
    border-radius: 10px;
}

.header_box {
    background: white;
}

.game_typeitem ul li .newgame_details {
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
}

.game_typeitem ul li .newgame_details>a {
    font-size: 12px;
    display: inline-block;
    background: #f90;
    color: white;
    height: 18px;
    line-height: 18px;
    padding: 0 12px;
    border-radius: 2px;
}

.game_typeitem ul li .newgame_details>a:hover {
    background: #f60;
}

.game_typeitem ul li.tj .newgame_details p {
    font-size: 12px;
    color: white;
}

.game_typeitem ul li .newgame_details h4 a {
    color: #333;
    font-size: 12px;
    font-weight: normal;
    width: 80px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 3px;
}

.game_typeitem ul li .newgame_details h4 a:hover {
    color: #f60;
}

.game_typeitem ul li .newgame_details span {
    font-size: 12px;
    color: #f60;
    display: block;
    margin-top: 12px;
    margin-bottom: 12px;
}

.game_typeitem ul li .newgame_details span a {
    margin-right: 5px;
    color: #f60;
}

.game_typeitem ul li .newgame_details span a:hover {
    color: red;
}

.game_typeitem ul li .newgame_mask1 {
    width: 91px;
    height: 98px;
    background: url(../images/newgame_mask1.jpg) no-repeat center center;
    position: absolute;
    left: -91px;
    top: 0;
    z-index: 9999;
}

.game_typeitem ul li.tj {
    background: url(../images/game_typeitem_bcg.jpg) no-repeat center center;
}

.game_typeitem ul li.tj {
    position: relative;
}

.game_typeitem ul li.tj div em {
    width: 56px;
    height: 28px;
    background: url(../images/hoth5_icon_bcg.png) no-repeat center center;
    position: absolute;
    right: 0;
    top: 0;
}

.game_typeitem ul li.tj .newgame_details span {
    color: #e4393c;
}

.game_typeitem ul li.tj .newgame_details h4 a {
    color: #ff0000;
}

.game_typeitem ul li.tj .newgame_details h4 a:hover {
    color: #f60;
}

.game_typeitem ul li .newgame_mask1 img {
    width: 65px;
    height: 65px;
    margin: 9px auto 0 13px;
    display: block;
    border-radius: 0;
}

.game_typeitem ul li .newgame_mask2 {
    width: 103px;
    height: 98px;
    background: url(../images/newgame_mask2.jpg) no-repeat center center;
    position: absolute;
    right: -103px;
    top: 0;
    z-index: 9999;
}

.game_typeitem ul li .newgame_mask2 a {
    display: block;
    line-height: 20px;
    height: 20px;
    width: 70px;
    text-align: center;
    margin-top: 17px;
    border: 1px solid white;
    border-radius: 30px;
    margin-left: 16px;
    font-size: 12px;
    color: white;
}

.game_typeitem ul li .newgame_mask2 span {
    display: block;
    line-height: 20px;
    height: 20px;
    width: 70px;
    text-align: center;
    margin-top: 18px;
    border-radius: 30px;
    margin-left: 16px;
    font-size: 14px;
    color: #ffeb00;
    font-weight: bold;
}

.game_typeitem ul li:nth-child(4n) {
    margin-right: 0;
}

.game_typeitem ul li .newgame_mask2 a:last-child {
    margin-top: 10px;
}

.game_typeitem ul li .newgame_mask2 a:hover {
    background: #e4393c;
}

.h5_ranklist {
    margin-top: 13px;
    background: white;
}

.ranklist_box ul {
    padding: 0 15px;
    margin-top: 10px;
    padding-bottom: 9px;
}

.ranklist_box ul li {
    float: left;
    color: #6c6c6c;
    position: relative;
    padding: 15px 0 15px;
    cursor: pointer;
    border-bottom: 1px dotted #dedede;
    width: 265px;
}

.ranklist_box ul li em {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 24px;
    background: #ccc;
    border-radius: 26px;
    overflow: hidden;
}

.ranklist_box ul li .rmb_rank_box2 img {
    width: 24px;
    height: 24px;
    margin-left: 10px;
    border-radius: 3px;
}

.ranklist_box ul li .rmb_rank_box2 h4 {
    font-size: 13px;
    color: #666;
    font-weight: normal;
    margin-left: 5px;
    display: inline-block;
    line-height: 24px;
    vertical-align: top;
    width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ranklist_box ul li .rmb_rank_box2>a {
    font-size: 12px;
    color: #f90;
    float: right;
    line-height: 24px;
    border: 1px dotted #f90;
    padding: 0 8px;
    display: inline-block;
    border-radius: 3px;
}

.ranklist_box ul li.cur1 em {
    background: #fe2d0b;
}

.ranklist_box ul li.cur2 em {
    background: #FF6900;
}

.ranklist_box ul li.cur3 em {
    background: #F39800;
}

.ranklist_box ul li:hover h4 a {
    color: #f90;
}

.ranklist_box ul li:hover .rmb_rank_box2>a {
    background: #f90;
    color: white;
}

.ranklist_box ul li a span.rank_num {
    text-align: center;
    border-radius: 2px;
    margin-top: 13px;
    background: #d7d7d7;
    height: 20px;
    line-height: 20px;
    width: 21px;
    color: white;
    font-size: 12px;
}

.ranklist_box ul li a span.rank_name {
    width: 99px;
    padding-left: 20px;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ranklist_box ul li a span.rank_class {
    width: 56px;
    color: #707070;
    margin-left: 10px;
}

.ranklist_box ul li a span.rank_server {
    width: 50px;
    color: #e4393c;
    border: 1px dotted #e4393c;
    border-left: 1px dotted #e4393c;
    line-height: 20px;
    height: 20px;
    text-align: center;
    vertical-align: top;
    margin-top: 10px;
    float: right;
}

.ranklist_box ul li a span {
    float: left;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    font-size: 12px;
}

.ranklist_box ul li.rank1 span.rank_num {
    background: #fe2d0b;
    color: white;
}

.ranklist_box ul li.rank2 span.rank_num {
    background: #FF6900;
    color: #fff;
}

.ranklist_box ul li.rank3 span.rank_num {
    background: #F39800;
    color: #fff;
}

.ranklist_box ul li.rank1 span.rank_name {
    color: #fe2d0b;
}

.ranklist_box ul li.rank2 span.rank_name {
    color: #FF6900;
}

.ranklist_box ul li.rank3 span.rank_name {
    color: #F39800;
}

.h5gift_box_list {
    margin-top: 13px;
    padding-bottom: 5px;
    background: white;
}

.h5gift_content {
    margin: 0 15px;
}

.h5gift_content ul {
    margin-top: 15px;
}

.h5gift_content ul li {
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px dashed #EFEFEF;
}

.h5gift_content ul li:last-child {
    margin-bottom: 0;
}

.h5gift_content ul li div img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
}

.h5gift_content ul li div p {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    color: #666;
    margin-left: 5px;
    transition: all .3s
}

.h5gift_content ul li div p a {
    display: block;
    margin-bottom: 12px;
    margin-top: 5px;
    color: #333;
    font-size: 12px;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 14px;
    line-height: 14px;
}

.h5gift_content ul li div p span em {
    width: 65px;
    height: 10px;
    background: #ddd;
    display: inline-block;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.h5gift_content ul li div p span em i {
    height: 10px;
    background: linear-gradient(to right, #f90, #f60);
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

.h5gift_content ul li div p span b {
    color: #999;
}

.h5gift_content ul li div>a {
    display: inline-block;
    vertical-align: middle;
    float: right;
    width: 50px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #f90;
    text-align: center;
    color: #f90;
    margin-top: 15px;
    border-radius: 20px;
    font-size: 12px;
}

.h5gift_content ul li:hover div>a {
    background: #f90;
    color: white;
}

.h5gift_content ul li:hover div p a {
    color: #f90;
}

.xyxtj_box {
    background: white;
    margin-top: 14px;
}

.xyxtj_box ul {
    padding: 15px 0 15px 18px;
}

.xyxtj_box ul li {
    float: left;
    margin-right: 24px;
    margin-bottom: 16px;
    position: relative;
    overflow: hidden;
    background: #fffbfb;
}

.xyxtj_box ul li:nth-child(12n) {
    margin-right: 0;
}

.xyxtj_box ul li span {
    font-size: 12px;
    color: #666;
    display: block;
    width: 70px;
    text-align: center;
    margin-top: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.xyxtj_box ul li:hover span {
    color: #f90;
}

.xyxtj_box ul li em {
    font-size: 12px;
    color: #999;
    display: block;
    text-align: center;
    width: 70px;
    margin-top: 10px;
}

.xyxtj_box ul li i {
    display: block;
    font-size: 12px;
    border: 1px solid #f90;
    color: #f90;
    text-align: center;
    height: 22px;
    line-height: 22px;
    margin-top: 10px;
    border-radius: 3px;
}

.xyxtj_box ul li img {
    width: 70px;
    height: 70px;
}

.xyxtj_box ul li:hover img {
    opacity: .7;
}

.xyxtj_box ul li:hover a {
    color: #f90;
}

.game-page {
    padding: 20px 0 20px;
    text-align: center;
    height: 30px;
    font-size: 14px;
    width: 640px;
    margin: 0 auto;
}

.game-page a,
.game-page span {
    border: 1px solid #ccc;
    display: inline-block;
    margin: 0 5px;
    padding: 7px 10px;
}

.game-page .p_hov {
    color: #fff;
    background-color: #f39800;
}